newt_entry_set_filter
newt_entry_set
Newt Functions
PHP Manual

# newt_entry_set_flags

(PECL newt:0.1-1.1)

newt_entry_set_flags —

### Description

void newt_entry_set_flags ( resource `$entry` , int `$flags` , int `$sense` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`entry`

`flags`

`sense`

### Return Values

No value is returned.

newt_entry_set_filter
newt_entry_set
Newt Functions
PHP Manual